## glance 14.0.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.8 # Apache-2.0

# < 0.8.0/0.8 does not work, see https://bugs.launchpad.net/bugs/1153983
SQLAlchemy<1.1.0,>=1.0.10 # MIT
eventlet!=0.18.3,>=0.18.2 # MIT
PasteDeploy>=1.5.0 # MIT
Routes!=2.0,!=2.1,!=2.3.0,>=1.12.3;python_version=='2.7' # MIT
Routes!=2.0,!=2.3.0,>=1.12.3;python_version!='2.7' # MIT
WebOb>=1.6.0 # MIT
sqlalchemy-migrate>=0.9.6 # Apache-2.0
sqlparse>=0.2.2 # BSD
alembic>=0.8.10 # MIT
httplib2>=0.7.5 # MIT
pycrypto>=2.6 # Public Domain
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
oslo.concurrency>=3.8.0 # Apache-2.0
oslo.context>=2.9.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0
stevedore>=1.17.1 # Apache-2.0
futurist!=0.15.0,>=0.11.0 # Apache-2.0
taskflow>=2.7.0 # Apache-2.0
keystoneauth1>=2.18.0 # Apache-2.0
keystonemiddleware>=4.12.0 # Apache-2.0
WSME>=0.8 # MIT
PrettyTable<0.8,>=0.7.1 # BSD

# For paste.util.template used in keystone.common.template
Paste # MIT

jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
python-keystoneclient>=3.8.0 # Apache-2.0
pyOpenSSL>=0.14 # Apache-2.0
# Required by openstack.common libraries
six>=1.9.0 # MIT

oslo.db>=4.15.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=3.11.0 # Apache-2.0
oslo.messaging>=5.14.0 # Apache-2.0
oslo.middleware>=3.0.0 # Apache-2.0
oslo.policy>=1.17.0 # Apache-2.0

retrying!=1.3.0,>=1.2.3 # Apache-2.0
osprofiler>=1.4.0 # Apache-2.0

# Glance Store
glance-store>=0.18.0 # Apache-2.0


# Artifact repository
semantic-version>=2.3.1 # BSD

debtcollector>=1.2.0 # Apache-2.0
cryptography!=1.3.0,>=1.0 # BSD/Apache-2.0
cursive>=0.1.1 # Apache-2.0

# timeutils
iso8601>=0.1.11 # MIT
monotonic>=0.6 # Apache-2.0
