=== debian/changelog ===
glance (2:14.0.1-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  [ Chuck Short ]
  * d/glance-common.postinst: Make sure the permissions on /etc/glance is
    set to 0700. (LP: #1675088) 

  [ Corey Bryant ]
  * New stable point release for OpenStack Ocata (LP: #1759855).
  * d/glance-common.postinst: Fix permissions on /etc/glance so that
    the glance user can actually access the directory (LP: #1675088).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 May 2018 10:01:16 -0400

glance (2:14.0.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 22 Feb 2017 17:48:59 +0000

glance (2:14.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for Openstack Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 09:50:44 -0500

glance (2:14.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 06 Feb 2017 10:38:15 -0500

glance (2:14.0.0~b3-0ubuntu1) zesty; urgency=medium

  * d/p/skip-tests-for-location-add-replace-on-queued.patch: Dropped
    no longer needed. 
  * d/p/add-root-tar-support.patch: Refreshed.
  * New upstream release. 
  * Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 26 Jan 2017 14:20:17 -0500

glance (2:14.0.0~b2-0ubuntu2) zesty; urgency=medium

  * d/p/skip-tests-for-location-add-replace-on-queued.patch: Cherry-picked
    from upstream master to skip two tests hitting webob.exc.HTTPBadRequest.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Dec 2016 08:04:47 -0500

glance (2:14.0.0~b2-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/add-root-tar-support.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Dec 2016 14:13:46 -0500

glance (2:14.0.0~b1-0ubuntu1) zesty; urgency=medium

  [ Chuck Short ]
  * New upstream version.
  * debian/patches/skip-online-tests.patch: Rediffed

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Ocata.
  * Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Nov 2016 07:41:37 -0500

glance (2:13.0.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release for Openstack Netwon.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 06 Oct 2016 10:26:15 -0400

glance (2:13.0.0~rc2-0ubuntu1) yakkety; urgency=medium

  * d/control: oslo.log min version level in global-requirements is too low,
    so set min version to upper-constraints level (LP: #1628883).
  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Oct 2016 10:55:18 -0400

glance (2:13.0.0~rc1-0ubuntu1) yakkety; urgency=medium

  * New upstream release candidate for OpenStack Newton.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Sep 2016 08:57:46 -0400

glance (2:13.0.0~b3-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * d/p/*: Rebased.
  * d/rules: Add PBR_VERSION to set correct distro version for package build.
  * d/control: Add python-pep8 to BDs.

  [ James Page ]
  * New upstream release.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 14:01:44 +0100

glance (2:13.0.0~b2-0ubuntu1) yakkety; urgency=medium

  * New upstream milestone for OpenStack Newton.
  * Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jul 2016 13:47:44 -0400

glance (2:13.0.0~b1-0ubuntu1) yakkety; urgency=medium

  * New upstream milestone for OpenStack Newton.
  * d/p/drop-sphinx-git.patch: Dropped, no longer required.
  * d/p/*: Refresh.
  * Align (Build-)Depends with upstream.
  * d/rules,control: Switch to using os-testr for unit test execution.
  * d/glance-registry.manpages: Add manpage for glance-replicator.
  * d/control: Bumped Standards-Version to 3.9.8, no changes.

 -- James Page <james.page@ubuntu.com>  Mon, 06 Jun 2016 15:36:47 +0100
