## glance 15.0.0

=== debian/changelog ===
glance (2:15.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Aug 2017 09:19:49 -0400

glance (2:15.0.0~rc2-0ubuntu2) artful; urgency=medium

  * d/glance-api.postinst, d/glance-registry.postinst: Drop db sync
    commands (LP: #1713059).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 29 Aug 2017 10:54:14 -0400

glance (2:15.0.0~rc2-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 24 Aug 2017 12:06:06 -0400

glance (2:15.0.0~rc1-0ubuntu1) artful; urgency=medium

  * New upstream release candidate for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/update-doc-paths.patch: Dropped. Fixed upstream.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Aug 2017 15:05:32 -0400

glance (2:15.0.0~b3-0ubuntu2) artful; urgency=medium

  * d/control: Set min python-requests to 2.14.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Aug 2017 16:18:29 -0400

glance (2:15.0.0~b3-0ubuntu1) artful; urgency=medium

  [ James Page ]
  * d/glance-common.install: Install glance-wsgi-api.
  * New upstream snapshot.
  * d/p/*: Refresh.

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/p/update-doc-paths.patch: Align paths for man pages with recent
    upstream changes that moved the files.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 14:52:11 -0400

glance (2:15.0.0~b2-0ubuntu1) artful; urgency=medium

  * New upstream milestone for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Jun 2017 13:07:07 +0100

glance (2:15.0.0~b1-0ubuntu3) artful; urgency=medium

  * d/glance-common.postinst: Fix permissions on /etc/glance so that
    the glance user can actually access the directory.

 -- James Page <james.page@ubuntu.com>  Tue, 02 May 2017 21:17:44 -0400

glance (2:15.0.0~b1-0ubuntu2) artful; urgency=medium

  * No-change rebuild for sqlalchemy 1.1.x.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Apr 2017 10:01:45 +0100

glance (2:15.0.0~b1-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * d/glance-common.postinst: Make sure the permissions on /etc/glance is
    set to 0700. (LP: #1675088) 
  * d/pydist-overrides: Removed since packages listed no longer applied.
  * d/patches/sql_connection.patch, d/rules: Do glance configuration by using
    pkgos-fix-config-default so we do not patch the configuration files.
    Dropped patch.
  * d/patches/skip-online-tests.patch: Dropped since the unit tests 
    do not try to call out anymore.
  * d/patches/skip-tests.patch: Dropped no longer needed.
  * d/control, d/glance-glare.init.in, d/glance-glare.install: Remove glare
    since it has become its own project.

  [ James Page ]
  * New upstream milestone for OpenStack Pike.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 17:19:09 +0100
