=== debian/rules ===
#!/usr/bin/make -f

# Verbose mode
#export DH_VERBOSE=1

DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/./g')
export OSLO_PACKAGE_VERSION=$(VERSION)
export PBR_VERSION=$(VERSION)


include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --with python2,systemd

get-orig-source:
	uscan --verbose --force-download --rename --destdir=../build-area

override_dh_install:
	dh_install --fail-missing
	pkgos-fix-config-default $(CURDIR)/glance-api/etc/glance/glance-api.conf database connection sqlite:////var/lib/glance/glance.sqlite
	pkgos-fix-config-default $(CURDIR)/glance-api/etc/glance/glance-api.conf database backend sqlalchemy
	pkgos-fix-config-default $(CURDIR)/glance-registy/etc/glance/glance-registry.conf database backend sqlalchemy
	pkgos-fix-config-default $(CURDIR)/glance-registy/etc/glance/glance-registry.conf database connection sqlite:////var/lib/glance/glance.sqlite

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	ostestr --regex "^glance.tests.unit.*"
endif

override_dh_auto_build:
	dh_auto_build
	mkdir -p doc/build/man doc/build/html
	sphinx-build -b man doc/source doc/build/man
	sphinx-build -b html doc/source doc/build/html

override_dh_auto_clean:
	dh_auto_clean
	rm -rf doc/build glance.sqlite .testrepository
	rm -f debian/*.init debian/*.service debian/*.upstart
