## glance 15.0.1

=== debian/changelog ===
glance (2:15.0.1-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 22 Mar 2018 21:40:26 +0000

glance (2:15.0.1-0ubuntu1) artful; urgency=medium

  * d/gbp.conf: Create stable/pike branch.
  * New stable point release for OpenStack Pike (LP: #1758046).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 22 Mar 2018 08:42:06 -0400
