## glance 16.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
defusedxml>=0.5.0 # PSF

# < 0.8.0/0.8 does not work, see https://bugs.launchpad.net/bugs/1153983
SQLAlchemy!=1.1.5,!=1.1.6,!=1.1.7,!=1.1.8,>=1.0.10 # MIT
eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
PasteDeploy>=1.5.0 # MIT
Routes>=2.3.1 # MIT
WebOb>=1.7.1 # MIT
sqlalchemy-migrate>=0.11.0 # Apache-2.0
sqlparse>=0.2.2 # BSD
alembic>=0.8.10 # MIT
httplib2>=0.9.1 # MIT
oslo.config>=5.1.0 # Apache-2.0
oslo.concurrency>=3.25.0 # Apache-2.0
oslo.context>=2.19.2 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
stevedore>=1.20.0 # Apache-2.0
futurist>=1.2.0 # Apache-2.0
taskflow>=2.16.0 # Apache-2.0
keystoneauth1>=3.3.0 # Apache-2.0
keystonemiddleware>=4.17.0 # Apache-2.0
WSME>=0.8.0 # MIT
PrettyTable<0.8,>=0.7.1 # BSD

# For paste.util.template used in keystone.common.template
Paste>=2.0.2 # MIT

jsonschema<3.0.0,>=2.6.0 # MIT
python-keystoneclient>=3.8.0 # Apache-2.0
pyOpenSSL>=16.2.0 # Apache-2.0
# Required by openstack.common libraries
six>=1.10.0 # MIT

oslo.db>=4.27.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.messaging>=5.29.0 # Apache-2.0
oslo.middleware>=3.31.0 # Apache-2.0
oslo.policy>=1.30.0 # Apache-2.0

retrying!=1.3.0,>=1.2.3 # Apache-2.0
osprofiler>=1.4.0 # Apache-2.0

# Glance Store
glance-store>=0.22.0 # Apache-2.0


debtcollector>=1.2.0 # Apache-2.0
cryptography!=2.0,>=1.9 # BSD/Apache-2.0
cursive>=0.2.1 # Apache-2.0

# timeutils
iso8601>=0.1.11 # MIT
monotonic>=0.6 # Apache-2.0
