=== debian/changelog ===
glance (2:16.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 28 Feb 2018 13:46:27 -0500

glance (2:16.0.0~rc3-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens (LP: #1750705).

 -- James Page <james.page@ubuntu.com>  Thu, 22 Feb 2018 14:46:15 +0000

glance (2:16.0.0~rc2-0ubuntu1) bionic; urgency=medium

  * New upstream release candidate for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Feb 2018 12:51:43 -0500

glance (2:16.0.0~rc1-0ubuntu1) bionic; urgency=medium

  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Switch to python3-sphinx.
  * d/control: Add defusedxml to (Build-)Depends.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Feb 2018 11:39:19 +0000

glance (2:16.0.0~b2-0ubuntu2) bionic; urgency=medium

  * d/glance-common.postinst: Use reserved uid/gid for glance user/group,
    ensuring consistency across deployments (LP: #1657202).
  * d/glance-common.install,rules: Skip install of rootwrap.conf as this
    is also shipped in glance-store.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Dec 2017 15:21:39 +0000

glance (2:16.0.0~b2-0ubuntu1) bionic; urgency=medium

  [ Corey Bryant ]
  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/p/add-root-tar-support.patch: Rebased.
  * d/control: Drop back to python-os-testr 0.8.0 for now.

  [ James Page ]
  * d/*.install: Install configuration files from usr/etc/glance.
  * d/watch: Scope to 16.x series.
  * New upstream milestone for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/*: wrap-and-sort -bast.
  * d/control: Bumped Standards-Version to 4.1.2.
  * d/control,compat: Bump debhelper compat to 10, drop BD on dh-
    systemd.
  * d/rules,control: Set defaults using crudini.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Dec 2017 10:25:01 +0000
