=== debian/rules ===
--- 
+++ 
@@ -18,11 +18,11 @@
 	uscan --verbose --force-download --rename --destdir=../build-area
 
 override_dh_install:
-	dh_install --fail-missing
-	pkgos-fix-config-default $(CURDIR)/glance-api/etc/glance/glance-api.conf database connection sqlite:////var/lib/glance/glance.sqlite
-	pkgos-fix-config-default $(CURDIR)/glance-api/etc/glance/glance-api.conf database backend sqlalchemy
-	pkgos-fix-config-default $(CURDIR)/glance-registy/etc/glance/glance-registry.conf database backend sqlalchemy
-	pkgos-fix-config-default $(CURDIR)/glance-registy/etc/glance/glance-registry.conf database connection sqlite:////var/lib/glance/glance.sqlite
+	dh_install --fail-missing -Xrootwrap.conf
+	crudini --merge $(CURDIR)/debian/glance-api/etc/glance/glance-api.conf \
+		< $(CURDIR)/debian/glance-api.conf.defaults
+	crudini --merge $(CURDIR)/debian/glance-registry/etc/glance/glance-registry.conf \
+		< $(CURDIR)/debian/glance-registry.conf.defaults
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
